<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left up -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -4.54118 </x-m>
      <y-m> -0.09812 </y-m>
      <z-m> -0.09339 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!--Left down -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -4.90473 </x-m>
      <y-m> -0.15999 </y-m>
      <z-m> -0.37652 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- right up -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -4.54118 </x-m>
      <y-m>  0.09812 </y-m>
      <z-m> -0.09339 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Right down -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -4.90473 </x-m>
      <y-m>  0.15999 </y-m>
      <z-m> -0.37652 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
